{
    "version": "0.0.1",
    "configurations": [
        {
            "name": "h5-static",
            "runtimeExecutable": "npx",
            "runtimeArgs": ["--yes", "http-server", "-p", "18080", "-c-1"],
            "port": 18080
        }
    ]
}
